@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');
@import "../variables.scss";
@import "../../icons/styles.css";

.logo {
  font-family: "Caveat", sans-serif;
  color: $mainColor;
  font-size: 50px;
  &__icon {
    font-size: 32px;
  }
  &__text {
    margin-left: -10px;
  }
}